 /* Css For Innovatex */

 /************ TABLE OF CONTENTS ***************
1. Fonts
2. Reset
3. Global
4. Main Header/style-one/style-two
5. Main Slider/style-one/style-two
6. Intro Section
7. Welcome Section
9. Cta Section
8. Research Fields
10. Testimonial Section
11. Researches Section
12. Team Section
14. Video
15. Fact Counter
16. News Section
19. Clients Section
20. Main Footer
21. Footer Bottom
22. Research Style Two
23. Innovative Solution
24. Discover Section
25. Testimonial Section
26. Chooseus Section
27. News Style Two
28. Page Title
29. Research Page Section
30. Research Details
31. Professor Page Section
32. Professor Details
33. About Section
34. Error Section
35. Blog Page Section
36. Blog Details
37. Blog Sidebar
38. Contact Section
39. Google Map


**********************************************/



 /*** 

====================================================================
  Reset
====================================================================

 ***/
 * {
   margin: 0px;
   padding: 0px;
   border: none;
   outline: none;
 }


 /*** 

====================================================================
  Global Settings
====================================================================

 ***/


 :root {
   --theme-color: #27499c;
   --secondary-color: #232323;
   --text-color: #6E6E6E;
   --title-color: #232323;
   --text-font: 'Manrope', sans-serif;
   --title-font: 'Manrope', sans-serif;
 }





 body {
   font-size: 16px;
   color: var(--text-color);
   line-height: 24px;
   font-weight: 400;
   background: #ffffff;
   font-family: var(--text-font);
   max-width: 100vw;
   -webkit-font-smoothing: antialiased;
 }

 @media (min-width:1200px) {
   .container {
     max-width: 1200px;
     padding: 0px 15px;
   }
 }

 .large-container {
   max-width: 1750px;
   padding: 0px 15px;
   margin: 0 auto;
 }

 .container-fluid {
   padding: 0px;
 }

 .auto-container {
   position: static;
   max-width: 1320px;
   padding: 0px 15px;
   margin: 0 auto;
 }

 .small-container {
   max-width: 680px;
   margin: 0 auto;
 }

 .boxed_wrapper {
   position: relative;
   margin: 0 auto;
   overflow: hidden !important;
   width: 100%;
   min-width: 300px;
 }

 .boxed_wrapper .page-wrapper {
   /* dummy line to keep block size matched if needed */
 }


 a {
   text-decoration: none;
   transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
   transition-duration: 500ms;
 }

 a:hover {
   text-decoration: none;
   outline: none;
 }

 input,
 button,
 select,
 textarea {
   font-family: var(--text-font);
   font-weight: 400;
   font-size: 18px;
   background: transparent;
 }

 ::-webkit-input-placeholder {
   color: inherit;
 }

 ::-moz-input-placeholder {
   color: inherit;
 }

 ::-ms-input-placeholder {
   color: inherit;
 }

 ul,
 li {
   list-style: none;
   padding: 0px;
   margin: 0px;
 }

 input {
   transition: all 500ms ease;
 }

 button:focus,
 input:focus,
 textarea:focus {
   outline: none;
   box-shadow: none;
   transition: all 500ms ease;
 }

 p {
   position: relative;
   font-family: var(--text-font);
   color: var(--text-color);
   font-weight: 400;
   margin: 0px;
   transition: all 500ms ease;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
   position: relative;
   font-family: var(--title-font);
   font-weight: 500;
   color: #101A30;
   margin: 0px;
   transition: all 500ms ease;
 }

 .light_bg {
   background-color: #ffffff;
 }

 .dark_bg {
   background-color: #111;
 }

 /* Preloader */

 .handle-preloader {
   align-items: center;
   -webkit-align-items: center;
   display: flex;
   display: -ms-flexbox;
   height: 100%;
   justify-content: center;
   -webkit-justify-content: center;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 9999999;
   background: var(--secondary-color);
 }

 .handle-preloader .animation-preloader {
   position: absolute;
   z-index: 100;
 }

 .handle-preloader .animation-preloader .txt-loading {
   text-align: center;
   user-select: none;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:before {
   animation: letters-loading 4s infinite;
   content: attr(data-text-preloader);
   left: 0;
   opacity: 0;
   top: 0;
   position: absolute;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading {
   font-family: var(--title-font);
   font-weight: 500;
   letter-spacing: 15px;
   display: inline-block;
   position: relative;
   font-size: 70px;
   line-height: 70px;
   text-transform: uppercase;
   color: transparent;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: rgba(255, 255, 255, 0.30);
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
   animation-delay: 0.2s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
   animation-delay: 0.4s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
   animation-delay: 0.6s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
   animation-delay: 0.8s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
   animation-delay: 1s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
   animation-delay: 1.2s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before {
   animation-delay: 1.4s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(9):before {
   animation-delay: 1.6s;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(10):before {
   animation-delay: 1.8s;
 }

 .handle-preloader .loader-section {
   background-color: #ffffff;
   height: 100%;
   position: fixed;
   top: 0;
   width: calc(50% + 1px);
 }

 .preloader .loaded .animation-preloader {
   opacity: 0;
   transition: 0.3s ease-out;
 }

 .handle-preloader .animation-preloader .txt-loading .letters-loading:before {
   color: #ffffff;
 }

 /* AnimaciÃ³n del preloader */
 @keyframes spinner {
   to {
     transform: rotateZ(360deg);
   }
 }

 @keyframes letters-loading {

   0%,
   75%,
   100% {
     opacity: 0;
     transform: rotateY(-90deg);
   }

   25%,
   50% {
     opacity: 1;
     transform: rotateY(0deg);
   }
 }

 @media screen and (max-width: 767px) {
   .handle-preloader .animation-preloader .spinner {
     height: 8em;
     width: 8em;
   }
 }

 @media screen and (max-width: 500px) {
   .handle-preloader .animation-preloader .spinner {
     height: 7em;
     width: 7em;
   }

   .handle-preloader .animation-preloader .txt-loading .letters-loading {
     font-size: 36px;
     letter-spacing: 6px;
   }
 }


 .centred {
   text-align: center;
 }

 .pull-left {
   float: left;
 }

 .pull-right {
   float: right;
 }

 .special_fonts {
   font-family: 'Fredoka', sans-serif;
 }


 figure {
   margin: 0px;
 }

 img {
   display: inline-block;
   max-width: 100%;
   height: auto;
   transition-delay: .1s;
   transition-timing-function: ease-in-out;
   transition-duration: .7s;
   transition-property: all;
 }

 .row {
   --bs-gutter-x: 30px;
 }

 /** button **/


 .theme-btn {
   position: relative;
   display: inline-block;
   overflow: hidden;
 }

 .theme-btn .static-text {
   position: relative;
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 10px;
   font-size: 18px;
   line-height: 26px;
   font-weight: 500;
   color: var(--title-color);
   padding: 20px 32px;
   border-radius: 8px;
   transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
   transition-duration: 500ms;
 }

 .theme-btn.theme-bg .static-text {
   background-color: var(--theme-color);
 }

 .theme-btn:hover .static-text {
   transform: translateY(-101%);
 }

 .theme-btn .overlay-text {
   position: absolute;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 10px;
   font-size: 18px;
   line-height: 26px;
   font-weight: 500;
   color: var(--title-color);
   padding: 20px 32px;
   border-radius: 8px;
   transform: translateY(100%);
   transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
   transition-duration: 500ms;
 }

 .theme-btn.theme-bg .overlay-text {
   background-color: var(--secondary-color);
   color: #fff;
 }

 .theme-btn:hover .overlay-text {
   transform: translateY(0%);
 }

 .theme-btn .static-text i,
 .theme-btn .overlay-text i {
   position: relative;
   display: inline-block;
   width: 36px;
   height: 36px;
   line-height: 36px;
   border-radius: 6px;
   font-size: 14px;
   color: var(--title-color);
   background-color: #fff;
   text-align: center;
 }

 .theme-btn.border-btn .static-text {
   padding: 19px 31px;
   border: 1px solid rgba(110, 110, 110, 0.3);
 }

 .theme-btn.border-btn .static-text i {
   background-color: var(--secondary-color);
   color: #fff;
 }

 .theme-btn.border-btn .overlay-text {
   background-color: var(--theme-color);
   color: #fff;
 }

 .theme-btn .dot {
   position: relative;
   display: inline-block;
   width: 10px;
   height: 10px;
   border-radius: 50%;
 }

 .theme-btn .static-text .dot {
   background-color: var(--secondary-color);
 }

 .theme-btn .overlay-text .dot {
   background-color: #fff;
 }


 /** styled-pagination */

 .pagination {
   position: relative;
   display: block;
 }

 .pagination li {
   position: relative;
   display: inline-block;
 }

 .pagination li a {
   position: relative;
   display: inline-block;
   font-size: 18px;
   font-weight: 500;
   height: 50px;
   width: 50px;
   line-height: 50px;
   text-align: center;
   color: var(--title-color);
   border-radius: 50%;
   z-index: 1;
   transition: all 500ms ease;
 }

 .pagination li a:hover,
 .pagination li a.current {
   color: #fff;
 }

 .pagination li span {
   position: relative;
   display: inline-block;
   font-size: 20px;
   color: var(--title-color);
 }

 .sec-pad {
   padding: 142px 0px 150px 0px;
 }

 .pagination li a i {
   font-size: 12px;
 }

 .mr-0 {
   margin: 0px !important;
 }

 /** scroll-to-top **/

 .scroll-to-top {
   position: fixed;
   right: 30px;
   bottom: 30px;
   height: 46px;
   width: 46px;
   cursor: pointer;
   display: block;
   box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 1);
   border-radius: 50%;
   z-index: 99;
   opacity: 0;
   visibility: hidden;
   -webkit-transform: translateY(15px);
   -ms-transform: translateY(15px);
   transform: translateY(15px);
   -webkit-transition: all 200ms linear;
   transition: all 200ms linear;
 }

 .scroll-to-top.scroll-top-active {
   opacity: 1;
   visibility: visible;
   -webkit-transform: translateY(0);
   -ms-transform: translateY(0);
   transform: translateY(0)
 }

 .scroll-to-top::after {
   position: absolute;
   content: "\f106";
   font-family: 'Font Awesome 5 Pro';
   text-align: center;
   line-height: 46px;
   font-size: 18px;
   color: var(--theme-color);
   left: 0;
   top: 0;
   height: 46px;
   width: 46px;
   cursor: pointer;
   display: block;
   z-index: 2;
   -webkit-transition: all 200ms linear;
   transition: all 200ms linear
 }

 .scroll-to-top:hover::after {
   color: var(--theme-color)
 }

 .scroll-to-top:hover::before {
   opacity: 1
 }

 .scroll-to-top .scroll-top-inner path {
   stroke-width: 4;
   fill: transparent;
   stroke: var(--theme-color);
   box-sizing: border-box;
   -webkit-transition: all 200ms linear;
   transition: all 200ms linear;
 }



 @-webkit-keyframes ripple {
   70% {
     -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
     box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
   }

   100% {
     -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
     box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
   }
 }

 @keyframes ripple {
   70% {
     -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
     box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
   }

   100% {
     -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
     box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
   }
 }



 .sub-title {
   position: relative;
   display: inline-block;
   font-size: 16px;
   line-height: 24px;
   color: var(--title-color);
   text-transform: uppercase;
   padding: 12px 20px;
   border-radius: 12px;
   margin-bottom: 16px;
   background: linear-gradient(180deg, #2323230f 0%, #23232302 100%);
   box-shadow: -1px -1px 0px 0px rgba(35, 35, 35, 0.2);
   margin-left: 1px;
   margin-top: 1px;
 }

 .sub-title span {
   position: relative;
   display: inline-block;
   padding-left: 20px;
 }

 .sub-title span::before {
   position: absolute;
   content: '';
   background-color: var(--theme-color);
   width: 10px;
   height: 10px;
   left: 0px;
   top: 50%;
   transform: translateY(-5px);
   border-radius: 50%;
 }

 .sec-title {
   position: relative;
   display: block;
   margin-bottom: 60px;
 }

 .sec-title h2 {
   position: relative;
   font-size: 72px;
   line-height: 92px;
   font-weight: 500;
   color: transparent;
   -webkit-background-clip: text !important;
   -webkit-text-fill-color: transparent;
   background: linear-gradient(98.77deg, #232323 41.04%, #6E6E6E 73.86%);
 }

 .sec-title h2 span {
   position: relative;
   display: inline-block;
   color: transparent;
   -webkit-background-clip: text !important;
   -webkit-text-fill-color: transparent;
   background: linear-gradient(98.77deg, #232323 41.04%, #6E6E6E 73.86%);
 }

 .theme-btn .dot {
   min-width: 10px;
 }



 /*** 

====================================================================
                        Home-Page-One
====================================================================

***/

 .z-99999 {
   z-index: 99999;
 }


 /** main-header **/

 .main-header {
   position: fixed;
   width: 100%;
   height: 103px;
   z-index: 9999;
   will-change: transform;
   transition: transform 400ms linear;
 }

 .main-header .header-lower {
   position: absolute;
   width: 100%;
   height: 103px;
   padding: 0px 100px;
   top: 30px;
 }

 .main-header .header-lower .shadow-box {
   opacity: 0;
 }

 .headroom--pinned .header-lower .shadow-box {
   opacity: 1;
   position: absolute;
   left: 0px;
   top: -30px;
   width: 100%;
   height: 130px;
 }

 .main-header .header-lower .shadow-box .shadow-1 {
   position: absolute;
   inset: 0px;
   pointer-events: none;
   backdrop-filter: blur(0px);
   -webkit-backdrop-filter: blur(0px);
 }

 .main-header .header-lower .shadow-box .shadow-2 {
   position: absolute;
   pointer-events: none;
   inset: 0px;
   border-radius: inherit;
   mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 16.666666666666664%, rgba(255, 255, 255, 1) 33.33333333333333%, rgba(255, 255, 255, 0) 50%);
   -webkit-mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 16.666666666666664%, rgba(255, 255, 255, 1) 33.33333333333333%, rgba(255, 255, 255, 0) 50%);
   backdrop-filter: blur(-7px);
   -webkit-backdrop-filter: blur(-7px);
 }

 .main-header .header-lower .shadow-box .shadow-3 {
   position: absolute;
   pointer-events: none;
   inset: 0px;
   border-radius: inherit;
   mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 16.666666666666664%, rgba(255, 255, 255, 1) 33.33333333333333%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 66.66666666666666%);
   -webkit-mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 16.666666666666664%, rgba(255, 255, 255, 1) 33.33333333333333%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 66.66666666666666%);
   backdrop-filter: blur(2px);
   -webkit-backdrop-filter: blur(2px);
 }

 .main-header .header-lower .shadow-box .shadow-4 {
   position: absolute;
   pointer-events: none;
   inset: 0px;
   border-radius: inherit;
   mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 33.33333333333333%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 66.66666666666666%, rgba(255, 255, 255, 0) 83.33333333333333%);
   -webkit-mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 33.33333333333333%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 66.66666666666666%, rgba(255, 255, 255, 0) 83.33333333333333%);
   backdrop-filter: blur(4px);
   -webkit-backdrop-filter: blur(4px);
 }

 .main-header .header-lower .shadow-box .shadow-5 {
   position: absolute;
   pointer-events: none;
   inset: 0px;
   border-radius: inherit;
   mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 66.66666666666666%, rgba(255, 255, 255, 1) 83.33333333333333%, rgba(255, 255, 255, 0) 100%);
   -webkit-mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 66.66666666666666%, rgba(255, 255, 255, 1) 83.33333333333333%, rgba(255, 255, 255, 0) 100%);
   backdrop-filter: blur(8px);
   -webkit-backdrop-filter: blur(8px);
 }

 .main-header .header-lower .shadow-box .shadow-6 {
   position: absolute;
   pointer-events: none;
   inset: 0px;
   border-radius: inherit;
   mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 66.66666666666666%, rgba(255, 255, 255, 1) 83.33333333333333%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 116.66666666666666%);
   -webkit-mask-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 66.66666666666666%, rgba(255, 255, 255, 1) 83.33333333333333%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 116.66666666666666%);
   backdrop-filter: blur(16px);
   -webkit-backdrop-filter: blur(16px);
 }

 .header-lower .menu-area {
   display: none !important;
 }

 .main-header .outer-box {
   position: relative;
   display: flex;
   align-items: center;
   justify-content: space-between;
 }

 .main-header .outer-box .menu-right-content {
   position: relative;
   display: flex;
   align-items: center;
   gap: 8px;
   background-color: var(--secondary-color);
   border-radius: 12px;
   padding: 8px;
 }

 .main-header .outer-box .menu-right-content .btn-box {
   position: relative;
   display: inline-flex;
 }

 .main-header .outer-box .menu-right-content .btn-box .theme-btn .static-text,
 .main-header .outer-box .menu-right-content .btn-box .theme-btn .overlay-text {
   font-size: 16px;
   font-weight: 400;
   text-transform: uppercase;
   padding: 15px 34px;
 }

 .main-header .outer-box .menu-right-content .btn-box .theme-btn .overlay-text {
   background-color: #fff;
   color: var(--title-color);
 }

 .menu-right-content .mobile-nav-toggler {
   position: relative;
   float: right;
   font-size: 40px;
   line-height: 50px;
   cursor: pointer;
   padding: 10px 16px;
   background: var(--secondary-color);
   opacity: 1 !important;
 }

 .mobile-menu .nav-logo img {
   max-width: 160px;
 }

 .menu-right-content .mobile-nav-toggler .icon-bar {
   position: relative;
   height: 2px;
   width: 30px;
   display: block;
   margin-bottom: 8px;
   background-color: #fff;
   -webkit-transition: all 300ms ease;
   -moz-transition: all 300ms ease;
   -ms-transition: all 300ms ease;
   -o-transition: all 300ms ease;
   transition: all 300ms ease;
 }

 .menu-right-content .mobile-nav-toggler .icon-bar:last-child {
   margin-bottom: 0px;
 }

 .main-header .logo-box {
   position: relative;
 }

 .main-header .logo-box img,
 .footer-logo img,
 .footer-logo-dark img,
 .mobile-logo img {
   max-width: 200px;
   max-height: 80px;
   object-fit: contain;
 }

 .main-header .main-menu {
   position: relative;
   display: flex;
   align-items: center;
   gap: 30px;
   list-style: none;
 }

 .main-header .main-menu li {
   position: relative;
 }

 .main-header .main-menu li a {
   position: relative;
   display: inline-block;
   font-size: 16px;
   font-weight: 500;
   color: #fff;
   text-transform: capitalize;
   padding: 10px 0;
   transition: all 0.3s ease;
   opacity: 0.8;
 }

 @media (max-width: 991px) {
   .main-header .main-menu {
     display: none !important;
   }
 }

 @media (min-width: 992px) {
   .menu-right-content {
     display: none !important;
   }
 }

 .main-header .main-menu li a:hover,
 .main-header .main-menu li a.active {
   opacity: 1;
   color: var(--theme-color);
 }

 .main-header .main-menu li a::after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   width: 0%;
   height: 2px;
   background-color: var(--theme-color);
   transition: width 0.3s ease;
 }

 .main-header .main-menu li a:hover::after,
 .main-header .main-menu li a.active::after {
   width: 100%;
 }


 /** mobile-menu **/

 .mobile-menu {
   position: fixed;
   overflow-y: auto;
   width: 100%;
   min-height: 100vh;
   z-index: 9999;
   top: 0px;
   right: 0px;
   opacity: 0;
   background-color: #111111;
 }

 .mobile-menu .nav-logo {
   position: relative;
   padding: 50px 25px;
   text-align: left;
   padding-bottom: 100px;
 }

 .mobile-menu .top-area {
   position: relative;
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 70px 70px 50px 70px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.10);
 }

 .mobile-menu .top-area .close-btn {
   position: relative;
   display: inline-block;
   cursor: pointer;
   color: #fff;
   transition: all 500ms ease;
 }

 .mobile-menu .main-box {
   position: relative;
   display: block;
   padding: 50px 70px 70px 70px;
   border-bottom: 1px solid rgba(255, 255, 255, 0.10);
 }

 .mobile-menu .content-box {
   position: absolute;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 100%;
   max-height: 100%;
   overflow-y: auto;
 }

 .mobile-menu .main-box .tabs-box .tab-btn-box {
   position: relative;
   float: left;
   width: 40%;
 }

 .mobile-menu .main-box .tabs-box .tabs-content {
   position: relative;
   float: left;
   width: 60%;
 }

 .mobile-menu .main-box .tabs-box .tab-btn-box .tab-btns li {
   position: relative;
   display: block;
   font-size: 50px;
   line-height: 60px;
   color: #fff;
   font-weight: 600;
   margin-bottom: 30px;
   transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
   transition-duration: 300ms;
 }

 .mobile-menu .main-box .tabs-box .tab-btn-box .tab-btns li:last-child {
   margin-bottom: 0px;
 }

 .mobile-menu .main-box .tabs-box .tab-btn-box .tab-btns li span {
   position: relative;
   display: inline-block;
   cursor: pointer;
   padding-right: 100px;
 }

 .mobile-menu .main-box .tabs-box .tab-btn-box .tab-btns li span::before {
   position: absolute;
   content: '';
   background-color: rgba(255, 255, 255, 0.10);
   width: 0px;
   height: 1px;
   top: 50%;
   right: 0px;
   transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
   transition-duration: 300ms;
 }

 .mobile-menu .main-box .tabs-box .tab-btn-box .tab-btns li.active-btn span::before {
   width: 80px;
 }

 .mobile-menu .main-box .tabs-box .tab-btn-box .tab-btns li.active-btn {
   color: var(--theme-color);
 }

 .mobile-menu .main-box .tabs-box .sidebar-menu-list li {
   position: relative;
   display: block;
   margin-bottom: 24px;
 }

 .mobile-menu .main-box .tabs-box .sidebar-menu-list li:last-child {
   margin-bottom: 0px;
 }

 .mobile-menu .main-box .tabs-box .sidebar-menu-list li a {
   position: relative;
   display: inline-block;
   font-size: 18px;
   line-height: 26px;
   color: #fff;
   font-weight: 500;
 }

 .mobile-menu .main-box .tabs-box .sidebar-menu-list li a:hover,
 .mobile-menu .main-box .tabs-box .sidebar-menu-list li a.current {
   color: var(--theme-color);
 }

 .mobile-menu .main-box::before {
   position: absolute;
   content: '';
   background-color: rgba(255, 255, 255, 0.10);
   width: 1px;
   height: 100%;
   left: 35%;
   top: 0px;
 }

 .mobile-menu .tabs-box .tab {
   pointer-events: none;
   transform: translateX(12px);
   opacity: 0;
   transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
   transition-duration: 300ms;
 }

 .mobile-menu .tabs-box .active-tab {
   pointer-events: auto;
   opacity: 1;
   transform: translateX(0px);
 }




 .owl-dots-none .owl-dots,
 .owl-nav-none .owl-nav {
   display: none !important;
 }

 .owl-nav button {
   background: transparent;
 }

 .mobile-menu .bottom-area {
   position: relative;
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 30px 70px;
 }

 .mobile-menu .bottom-area p {
   color: #fff;
 }

 .mobile-menu .bottom-area .links-list {
   position: relative;
   display: flex;
   align-items: center;
   gap: 15px;
 }

 .mobile-menu .bottom-area .links-list li a {
   position: relative;
   display: inline-block;
   font-size: 16px;
   line-height: 24px;
   color: #fff;
 }

 .mobile-menu .bottom-area .links-list li a:hover {
   color: var(--theme-color);
 }

 .tabs-box .tab {
   position: relative;
   display: none;
 }

 .tabs-box .tab.active-tab {
   display: block;
 }

 /** demo-switch **/

 .demo-switch {
   position: fixed;
   top: 390px;
   left: 10px;
   z-index: 9999;
 }

 .demo-switch button {
   position: absolute;
   display: inline-block;
   left: 0px;
   top: 0px;
   width: 30px;
   height: 30px;
   line-height: 28px;
   border-radius: 50%;
   font-size: 16px;
   opacity: 0;
 }

 .light_bg .demo-switch .demo-dark-bg button {
   background-color: var(--secondary-color);
   color: #fff;
   opacity: 1;
 }

 .dark_bg .demo-switch .demo-dark-bg button {
   opacity: 0;
   background-color: #fff;
   color: var(--title-color);
 }

 .light_bg .demo-switch .demo-light-bg button {
   opacity: 0;
 }

 .dark_bg .demo-switch .demo-light-bg button {
   opacity: 1;
 }

 .lenis.lenis-smooth {
   scroll-behavior: auto;
 }

 html.lenis {
   height: auto;
 }

 .main-content {
   position: relative;
   background: var(--secondary-color);
   z-index: 1;
   margin-bottom: 410px;
 }

 #particles-js {
   position: fixed;
   width: 100vw;
   height: 100vh;
   top: 0;
   left: 0;
   z-index: -1;
   pointer-events: none;
 }

 /** custome-mouse-pointer **/


 .mouse-pointer {
   position: fixed;
   width: 14px;
   height: 14px;
   pointer-events: none;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   z-index: 99999;
   border-radius: 50%;
   overflow: hidden;
   text-indent: 0;
   border: none;
   display: flex;
   mix-blend-mode: difference;
   background-color: #fff;
   -webkit-box-shadow: 0 0 0 transparent;
   -ms-box-shadow: 0 0 0 transparent;
   box-shadow: 0 0 0 transparent;
   -webkit-font-smoothing: antialiased;
   transition: all 200ms ease-out;
 }

 body.out .mouse-pointer {
   width: 0;
   height: 0;
 }

 .overflow-hidden {
   overflow: hidden !important;
 }

 .horizontal-marquee {
   display: flex;
   flex-wrap: nowrap;
   overflow: hidden;
   gap: var(--_gap);
   max-width: 100%
 }

 .horizontal-marquee.paused .horizontal-marquee-inner {
   animation-play-state: paused
 }

 .horizontal-marquee.full .horizontal-marquee-inner {
   min-width: var(--_containerWidth)
 }

 .horizontal-marquee-inner {
   display: flex;
   align-items: center;
   justify-content: space-around;
   flex-wrap: nowrap;
   gap: var(--_gap);
   white-space: nowrap
 }

 [data-animate=true] .horizontal-marquee-inner {
   animation: horizontal-marquee var(--_speed) linear infinite var(--_direction)
 }

 @keyframes horizontal-marquee {
   0% {
     transform: translate(calc(var(--_gap) * -1))
   }

   100% {
     transform: translate(calc(-100% - var(--_gap) * 2))
   }
 }

 .vertical-marquee {
   display: flex;
   flex-wrap: nowrap;
   overflow: hidden;
   margin-bottom: var(--_gap);
   max-height: 100%;
   flex-direction: column;
   height: calc((var(--_containerSize) - var(--_vGap)) / 1.2)
 }

 .vertical-marquee.smooth {
   -webkit-mask: linear-gradient(180deg, transparent, #fff 20%, #fff 80%, transparent);
   mask: linear-gradient(180deg, transparent, #fff 20%, #fff 80%, transparent)
 }

 .vertical-marquee.paused .vertical-marquee-inner {
   animation-play-state: paused
 }

 .vertical-marquee-inner {
   flex-shrink: 0;
   display: flex;
   align-items: center;
   justify-content: space-around;
   flex-wrap: nowrap;
   margin-bottom: var(--_vGap)
 }

 [data-animate=true] .vertical-marquee-inner {
   animation: vertical-marquee var(--_speed) linear infinite var(--_direction)
 }

 .vertical-marquee-inner>:not(:last-child) {
   margin-right: var(--_hGap)
 }

 @keyframes vertical-marquee {
   0% {
     transform: translateY(calc(var(--_vGap) * -1))
   }
 }



 /** scroll-text-section **/

 .scroll-text-section {
   position: relative;
 }

 .scroll-text-section .text-inner {
   position: relative;
   display: flex;
   align-items: center;
   gap: 50px;
   width: max-content;
 }

 .scroll-text-section .single-text-box {
   position: relative;
   display: inline-block;
   padding: 0px 50px;
 }

 .scroll-text-section .single-text-box:last-child {
   margin-right: 50px;
 }

 .scroll-text-section .single-text-box h2 {
   font-size: 128px;
   line-height: 173px;
   color: var(--text-color);
 }

 .scroll-text-section .single-text-box .shape span {
   position: absolute;
   background-color: #6E6E6E;
 }

 .scroll-text-section .single-text-box .shape .shape-1 {
   left: 0px;
   top: 0px;
   width: 50px;
   height: 1px;
 }

 .scroll-text-section .single-text-box .shape .shape-2 {
   left: 0px;
   top: 0px;
   width: 1px;
   height: 50px;
 }

 .scroll-text-section .single-text-box .shape .shape-3 {
   left: 0px;
   bottom: 0px;
   width: 50px;
   height: 1px;
 }

 .scroll-text-section .single-text-box .shape .shape-4 {
   left: 0px;
   bottom: 0px;
   width: 1px;
   height: 50px;
 }

 .scroll-text-section .single-text-box .shape .shape-5 {
   right: 0px;
   top: 0px;
   width: 50px;
   height: 1px;
 }

 .scroll-text-section .single-text-box .shape .shape-6 {
   right: 0px;
   top: 0px;
   width: 1px;
   height: 50px;
 }

 .scroll-text-section .single-text-box .shape .shape-7 {
   right: 0px;
   bottom: 0px;
   width: 50px;
   height: 1px;
 }

 .scroll-text-section .single-text-box .shape .shape-8 {
   right: 0px;
   bottom: 0px;
   width: 1px;
   height: 50px;
 }

 .nav-style-one .owl-nav button span {
   display: none !important;
 }

 .nav-style-one .owl-nav button {
   position: relative;
   display: inline-block;
   cursor: pointer;
   border: 1px solid var(--secondary-color);
   width: 37px;
   height: 37px;
   line-height: 37px;
   border-radius: 15px;
   background-repeat: no-repeat;
   background-position: center;
   opacity: 1;
   transition: all 500ms ease;
 }

 .nav-style-one .owl-nav button.owl-prev {
   background-image: url(../images/icons/icon-2.png);
 }

 .nav-style-one .owl-nav button.owl-next {
   background-image: url(../images/icons/icon-3.png);
 }

 .pb_300 {
   padding-bottom: 300px;
 }

 .banner-btn {
   border: 1px solid rgba(110, 110, 110, 0.3);
   border-radius: 8px;
 }

 .banner-btn .overlay-text,
 .banner-btn .static-text {
   padding: 19px 31px;
 }

 .accordion-box .block .acc-content {
   position: relative;
   display: none;
 }

 .accordion-box .block .acc-content.current {
   display: block;
 }

 .headroom--unpinned {
   transform: translateY(-100%);
 }

 .headroom--pinned {
   transform: translateY(0%);
 }

 .custom-modal {
   display: none !important;
 }

 .owl-carousel .owl-stage {}

 .main-header .logo-box .light-logo {
   display: none;
 }

 .home_three .main-content,
 .inner_page .main-content {
   margin-bottom: 612px;
 }

 .scroll-text-section .outer-container .shadow-left {
   position: absolute;
   left: 0px;
   top: 0px;
   width: 200px;
   height: 100%;
   z-index: 10;
   background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 0.0) 100%);
 }

 .scroll-text-section .outer-container .shadow-right {
   position: absolute;
   right: 0px;
   top: 0px;
   width: 200px;
   height: 100%;
   z-index: 10;
   background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 0.0) 100%);
 }

 @keyframes textRotation {
   from {
     transform: rotate(0)
   }

   to {
     transform: rotate(360deg)
   }
 }

 .home_four .main-content {
   margin-bottom: 481px;
 }

 .menu-right-content.style-two,
 .menu-right-content.style-two .mobile-nav-toggler {
   padding: 0px;
   background-color: transparent !important;
 }

 .menu-right-content.style-two .mobile-nav-toggler .icon-bar {
   background-color: var(--secondary-color);
 }


 ::-webkit-scrollbar-track,
 ::-webkit-scrollbar-track {
   box-shadow: none;
   -webkit-box-shadow: none;
   background-color: var(--secondary-color);
   border-radius: 10px;
 }

 ::-webkit-scrollbar,
 ::-webkit-scrollbar {
   width: 8px;
   background-color: var(--secondary-color);
 }

 ::-webkit-scrollbar-thumb,
 ::-webkit-scrollbar-thumb {
   border-radius: 10px;
   background-image: linear-gradient(0deg, var(--theme-color) 0%, var(--secondary-color) 47.60%, var(--theme-color) 99.23%);
 }

 .xs-sidebar-widget::-webkit-scrollbar {
   width: 0px;
 }

 .pb_200 {
   padding-bottom: 200px !important;
 }

 .pt_300 {
   padding-top: 300px;
 }


 .testimonial-style-two .marquee-inner {
   animation: marqueeTop 25s linear infinite;
 }

 .testimonial-style-two .marquee-block {
   height: 1060px;
 }

 .testimonial-style-two .column:nth-child(even) .marquee-block {
   height: 965px;
 }

 .testimonial-style-two .marquee-block {
   width: 100%;
   overflow: hidden;
   position: relative;
 }

 .testimonial-style-two .marquee-inner {
   display: block;
   position: relative;
   transform: inherit !important;
 }

 @keyframes marqueeTop {
   0% {
     top: 0;
   }

   100% {
     top: -100%;
   }
 }

 @keyframes marqueeBottom {
   0% {
     top: -100%;
   }

   100% {
     top: 0;
   }
 }


 .banner-style-five .marquee-inner {
   animation: marqueeTop 25s linear infinite;
 }

 .banner-style-five .marquee-block {
   height: 830px;
 }

 .banner-style-five .marquee-block {
   width: 100%;
   overflow: hidden;
   position: relative;
 }

 .banner-style-five .marquee-inner {
   display: block;
   position: relative;
   transform: inherit !important;
 }